﻿/*cuenta atrás*/
.CountDown * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;display:inline-block;}
.CountDown p {position:relative;}
.CountDown p, .CountDown span em, .CountDown span abbr {color:#fff;font-family:Arial,Helvetica,sans-serif;font-weight:normal;}
.CountDown p span em,.CountDown span abbr {background:rgba(255,255,255,0.15);}
.CountDown p span em {display: inline-block;width:100%;}
.CountDown p {padding:0.3em;padding-top:3em;width:100%;color:#666;}
.CountDown span {padding:0.3em;width:25%;margin:0;float:left;text-align:center;}
.CountDown span em {font-size:4.2em;line-height:1.2;padding-bottom:0.2em;font-style:normal;}
.CountDown span abbr {border:none;display:inline-block;width:100%;font-size:1.2em;line-height:1;padding-bottom:0.82em;letter-spacing:-0.02em;}
.CountDown .bkg {background: #c6c6c6;width:100%;height:100%;}
.CountDown .dias abbr:after {content:"ía";}
.CountDown .horas abbr:after {content:"oras";}
.CountDown .minutos abbr:after {content:"inutos";}
.CountDown .segundos abbr:after {content: "egundos";}
.CountDown .mensaje {width:100%;font-size:1.2em;}
.CountDown p:before {content:"Faltan...";display:block;font-size:2em;font-family:Arial,Helvetica,sans-serif;}
/*******positioning*/
.CountDown .bkg, .CountDown p:before {position:absolute;}
.CountDown .bkg {left:0;top:0;}
.CountDown p:before {z-index:2;top:0.56em;left:0.6em;}
.CountDown span {position:relative;}


